File overwrite error on upgrade from 13.10 to 14.04

Bug #1308856 reported by Scott Kitterman on 2014-04-17
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
kopete (Ubuntu)
High
Unassigned
Trusty
High
Unassigned

Bug Description

Preparing to unpack .../kopete_4%3a4.13.0-0ubuntu1_i386.deb ...
Unpacking kopete (4:4.13.0-0ubuntu1) over (4:4.11.5-0ubuntu0.1) ...
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/usr/share/kde4/services/kopete_cryptography.desktop', which is also in package kopete-cryptography 1.3.0-kde4.4.0-0ubuntu5
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/usr/share/kde4/services/kconfiguredialog/kopete_cryptography_config.desktop', which is also in package kopete-cryptography 1.3.0-kde4.4.0-0ubuntu5
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/usr/share/kde4/apps/kopete_cryptography/cryptographychatui.rc', which is also in package kopete-cryptography 1.3.0-kde4.4.0-0ubuntu5
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/usr/share/kde4/apps/kopete_cryptography/cryptographyui.rc', which is also in package kopete-cryptography 1.3.0-kde4.4.0-0ubuntu5
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/usr/lib/kde4/kcm_kopete_cryptography.so', which is also in package kopete-cryptography 1.3.0-kde4.4.0-0ubuntu5
dpkg: warning: overriding problem because --force enabled:
dpkg: warning: trying to overwrite '/usr/lib/kde4/kopete_cryptography.so', which is also in package kopete-cryptography 1.3.0-kde4.4.0-0ubuntu5

Changed in kopete (Ubuntu):
milestone: none → ubuntu-14.04.1
importance: Undecided → High
Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/1308856

tags: added: iso-testing
tags: added: package-conflicts
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in kopete (Ubuntu Trusty):
status: New → Confirmed
Changed in kopete (Ubuntu):
status: New → Confirmed
Changed in kopete (Ubuntu):
milestone: ubuntu-14.04.1 → none
Changed in kopete (Ubuntu Trusty):
milestone: ubuntu-14.04.1 → none
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers